body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	
}
a:link {
	color: #993333;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}
a.two:link {
	color: White;
	text-decoration: none;
	font-weight: bold;
	padding-right: 10px;
}
a.two:visited {
	color: White;
	text-decoration: none;
	padding-left: 2em;
	font-weight: bold;
}
a.two:hover {
	color: #666666;
	text-decoration: none;
	padding-left: 2em;
	font-weight: bold;
}
a.two:active {
	color: White;
	text-decoration: none;
	padding-left: 2em;
	font-weight: bold;
}
.smalltext {
	font-size: 9px;
}
.boldtext {
	font-weight: bold;
}
.blacktext {
	color: #000000;
	background-color: #FFFFFF;
}
